//
//  Muscle.swift
//  Werkout_ios
//
//  Created by Trey Tartt on 6/15/23.
//

import Foundation

struct Muscle: Codable {
    let id: Int
    let name: String
}

struct ExerciseMuscle: Codable, Hashable {
    let id: Int
    let createdAt, updatedAt: String
    let exercise, muscle: Int
    
    enum CodingKeys: String, CodingKey {
        case id
        case createdAt = "created_at"
        case updatedAt = "updated_at"
        case exercise, muscle
    }
}
